Hungary League Cup · 2012/02/22
Kaposvári RFC
#407 · Elo 1636
→ 1625 (-11)
0 - 1
Lombard Pápa TFC
#560 · Elo 1563
→ 1574 (+11)
55% home win 25% draw 20% away win

Head-to-head before 2012/02/22

5Kaposvári RFC
2draws
4Lombard Pápa TFC
CompetitionPWDLGoals ⌀ Kaposvári RFC⌀ Lombard Pápa TFC ⌀ Elo∑ Elo
Total 11524 14:15 16111543 -2-17
NB I 9324 11:14 15991543 -3-28
Hungary League Cup 2200 3:1 16651546 +6+11

Rating comparison

Kaposvári RFCLombard Pápa TFC
1470154016101680JulSepNovJanMarMay2011/06/30: 16122011/07/17: 16122011/07/24: 16022011/07/30: 16222011/08/06: 16132011/08/14: 16122011/08/20: 16012011/08/27: 16022011/08/30: 16132011/09/06: 16212011/09/10: 16222011/09/16: 16122011/09/24: 16142011/10/01: 16182011/10/05: 16322011/10/12: 16292011/10/15: 16272011/10/22: 16312011/10/29: 16272011/11/05: 16282011/11/08: 16182011/11/15: 16242011/11/20: 16272011/11/26: 16362011/06/30: 15272011/07/16: 15442011/07/23: 15572011/07/31: 15642011/08/06: 15732011/08/13: 15582011/08/20: 15482011/08/27: 15432011/08/31: 15462011/09/07: 15712011/09/10: 15862011/09/17: 15812011/09/24: 15782011/10/01: 15802011/10/05: 15742011/10/12: 15822011/10/16: 15702011/10/22: 15642011/10/29: 15572011/11/04: 15542011/11/09: 15642011/11/15: 15832011/11/18: 15732011/11/26: 1563
14701540161016801954196419741984199420042014202420261975/76: 15931976/77: 15951977/78: 15631978/79: 15631980/81: 15581981/82: 15581987/88: 15331988/89: 15332004/05: 15542005/06: 16082006/07: 16432007/08: 16832008/09: 16832009/10: 15752010/11: 16122011/12: 16401999/00: 16972000/01: 15552001/02: 15652002/03: 15652004/05: 15822005/06: 15032006/07: 15032008/09: 15082009/10: 15292010/11: 15272011/12: 1571

Previous meetings

SeasonDateCompetitionHomeResultAwayProbabilities
2011/12 2011/08/06 NB I Lombard Pápa TFC1564 → 1573 (+9) 1 - 0 Kaposvári RFC1622 → 1613 (-9)
40 / 29 / 31 %
2010/11 2011/03/19 NB I Lombard Pápa TFC1558 → 1558 (0) 1 - 1 Kaposvári RFC1661 → 1661 (0)
35 / 29 / 36 %
2010/11 2010/08/28 NB I Kaposvári RFC1603 → 1609 (+6) 3 - 2 Lombard Pápa TFC1541 → 1535 (-6)
54 / 25 / 21 %
2009/10 2010/05/23 NB I Lombard Pápa TFC1515 → 1529 (+14) 3 - 1 Kaposvári RFC1589 → 1575 (-14)
38 / 29 / 33 %
2009/10 2009/11/22 NB I Kaposvári RFC1669 → 1676 (+7) 3 - 1 Lombard Pápa TFC1568 → 1561 (-7)
58 / 24 / 18 %
2009/10 2009/11/14 Hungary League Cup Kaposvári RFC1665 → 1669 (+4) 2 - 1 Lombard Pápa TFC1572 → 1568 (-4)
57 / 24 / 19 %
2009/10 2009/08/05 Hungary League Cup Lombard Pápa TFC1519 → 1512 (-7) 0 - 1 Kaposvári RFC1665 → 1672 (+7)
31 / 29 / 40 %
2005/06 2006/04/08 NB I Kaposvári RFC1579 → 1583 (+4) 1 - 0 Lombard Pápa TFC1459 → 1455 (-4)
60 / 23 / 17 %
2005/06 2005/10/01 NB I Lombard Pápa TFC1555 → 1552 (-3) 0 - 0 Kaposvári RFC1563 → 1566 (+3)
45 / 28 / 27 %
2004/05 2005/04/02 NB I Kaposvári RFC1552 → 1539 (-13) 1 - 2 Lombard Pápa TFC1545 → 1558 (+13)
47 / 28 / 25 %
2004/05 2004/08/28 NB I Lombard Pápa TFC1578 → 1590 (+12) 4 - 1 Kaposvári RFC1555 → 1543 (-12)
49 / 27 / 24 %